Bug 427400 - CVE-2008-1619 [xen-ia64] Dom0 panic while we run ftp test tool between HVM and Dom0.
CVE-2008-1619 [xen-ia64] Dom0 panic while we run ftp test tool between HVM an...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.1
ia64 Linux
urgent Severity high
: rc
: ---
Assigned To: Tetsu Yamamoto
Martin Jenner
: Security, ZStream
Depends On: 426015
Blocks: CVE-2008-1619
  Show dependency treegraph
 
Reported: 2008-01-03 12:41 EST by RHEL Product and Program Management
Modified: 2008-05-07 03:59 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2008-0233
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 03:47:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-03 12:41:55 EST
This bug has been copied from bug #426015 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Bill Burns 2008-01-07 15:06:59 EST
Seting dev ack.
Comment 5 Don Howard 2008-01-30 03:42:19 EST
Comments 23 - 25 in bz 426015 indicate that this patch is not yet ready.  
Comment 9 Anton Arapov 2008-04-11 02:18:13 EDT
A patch for this issue has been included in build 2.6.18-53.1.17.el5.
Comment 13 Anton Arapov 2008-04-22 02:55:48 EDT
A patch for this issue has been updated in build 2.6.18-53.1.19.el5.
Comment 18 errata-xmlrpc 2008-05-07 03:47:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0233.html

Note You need to log in before you can comment on or make changes to this bug.